@BeliProduk
Feature: Beli Produk
  

  @BP001
  Scenario: as a buyer user i want to succes buy a product
    Given user login as buyer
    And user search produk
    And testScrollDown
    And user click card product
    And user click button SayaTertarikdanNego
    And user set harga tawar
    And user click button kirim
    Then user back to Homepage

  